/*
####################################
## Sidebar positioning
####################################
*/

#side-float {	
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

#side-float .section-title{
	vertical-align: middle;
	text-align: left;
	width: auto;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 8px;
	margin: 0;
	font-weight: bold;
	border: none;
	font-size: 14px;
	text-shadow: 1px 1px 1px #ccc;
	background: url('//www.iboatsimages.com/mall/image/propfinder/sidebar/title_grad.png') repeat-y 100% 50%;
}

@media only screen and (min-width : 1220px){ /* and (max-width : 1499px) { */
	BODY #wrapper{
		width:1220px;
		margin: 0 auto;
	}

	#container{
		width: 1020px
	}
}


/*
@media only screen and (min-width : 1500px) {	
	BODY #wrapper{
		width:1400px;
		margin: 0 auto;
	}

	#container{
		width: 1200px
	}
}*/

@media only screen and (min-width : 1220px) {
	#side-float {	
		overflow: hidden;
		display: block;
		position: absolute;
		width: 200px;
		top: 87px;
		right: -200px;
		z-index: 0;
		background: url(/mall/image/side-bar-bg.png) repeat-y #FFF;
		padding: 5px 5px 5px 13px;
		border-right: 1px solid #CCC;
		-moz-border-radius: 0 8px 8px 0;
		-webkit-border-radius: 0 8px 8px 0;
		border-radius: 0 8px 8px 0;
	}
	
	#side-float > DIV,
	#side-float > DIV > IFRAME,
	#side-float IFRAME{
		margin: 0 auto;	
		display: block;
	}
}

@media only screen and (min-width : 320px) and (max-width : 768px) {
	#side-float{
		display: none;
	}
	
	BODY #wrapper{
		width: 100%;	
	}
}